.popup {
  width: 345px;
  height: 200px;
  z-index: 10000;
  position: absolute;
  background-color: var(--color-white);
  border-radius: 6px;
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.16);
  font-size: 14px;
  font-family: inherit;
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.header {
  display: flex;
  justify-content: space-between;

  .title {
    font-size: 16px;
    font-weight: 800;
  }

  .close:hover {
    cursor: pointer;
  }
}

.content {
  display: flex;
  justify-self: flex-start;
  flex-direction: column;
  margin-top: 20px;

  .line-container {
    display: flex;
    margin-bottom: 5px;

    .line-title {
      display: flex;
      flex: 0 1 70%;
    }

    .line-value {
      display: flex;
      flex: 0 1 30%;
      justify-content: flex-start;
    }
  }
}

.important-value {
  font-weight: bold;
  color: var(--color-purple);
}

.statistics {
  margin-top: 10px;
  text-align: center;
  text-decoration: underline;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;

  .stats-text {
    font-weight: 600;
  }
}
